package cn.iocoder.yudao.module.member.enums;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum TypeEnum {
    TYPE_CANTEEN("1", "食堂"),
    TYPE_SUPERMARKET("2", "超市"),
    TYPE_SPACE_CAPSULE("3", "太空舱");

    /**
     * 编码
     */
    private final String code;
    /**
     * 类型
     */
    private final String name;
}
